---
data_category: optional
key_path: usage_activity_by_stage.plan.assignee_lists
description: Count of users creating assignee lists on Boards
product_group: project_management
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
